from django.conf import settings

MODULETYPES_MODULE_CLASS = getattr(settings, 'MODULETYPES_MODULE_MODEL', 'courses.CourseModule')

MODULETYPES_EXCLUDE_MODULES = getattr(settings, 'MODULETYPES_EXCLUDE_MODULES', [])
